/*----------------------------------------------------
*	Global style
---------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	margin:0;
	padding:0;
}

body {
	background-image:url(../images/bluebck.gif);
	/*font-family:Verdana, "MS Trebuchet", sans-serif;*/
	font-family : 'Open Sans', sans-serif;
	font-size:13px;
	line-height:1.5em;
}

ol,ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:none;
}

:focus {
	outline:0;
}

ins {
	text-decoration:none;
}

del {
	text-decoration:line-through;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

.indt {
  text-indent: 2em;
  margin: 0;
  padding: 0
}
	
/*----------------------------------------------------
*	Main page style
---------------------------------------------------- */

a#compassBack {
	position:absolute;
	top:0;
	right:10px;
	visibility:hidden;
	color:#666;
}

#container {
	margin:20px auto;
	width:969px;
	position:relative;
}

#header {
	height:110px;
	background:url(../images/frametop.png) top center no-repeat;
	position:relative;
}

#header a,#header a:visited {
	text-decoration:none;
	color:#000;
}

#header div#logo {
	position:relative;
	left:30px;
	top:33px;
	width:200px;
	height:48px;
	background:url(../images/leossimanek.gif) top left no-repeat;
}

#header div#logo p {
	font-size:1.1em;
	height:54px;
}

#header div#logo span {
	position:absolute;
	bottom:0;
}

#header a#compass {
	position:absolute;
	bottom:12px;
	right:25px;
	width:100px;
	height:45px;
	background:url(../images/compass.gif) bottom right no-repeat;
	text-align:right;
}

#header a#compass span {
	bottom:.5em;
	position:absolute;
	right:42px;
	font-size:.85em;
	color:#999;
	line-height:1.2em;
}

#header a:hover#compass span {
	color:#000;
}

#navigation {
	position:absolute;
	top:20px;
	right:25px;
	height:20px;
	border-bottom:1px solid lightgrey;
	text-transform: uppercase;
	letter-spacing: 0.2px;
	font-size: 11px;
}

#navigation ul li {
	list-style-type:none;
	display:inline;
}

#navigation li a {
	display:block;
	float:left;
	padding:0 7px;
	color:#666;
	text-decoration:none;
	background:url(../images/spacer.gif) bottom right no-repeat;
}

#navigation li a.first {
	padding:0 7px 0 0;
}

#navigation li a.last {
	padding:0 0 0 7px;
	background:none;
}

#navigation li a.current {
	font-weight:bold;
	color:#000;
	cursor:default;
}

#navigation li a:hover,#navigation li a:active {
	color:#000;
}

#content {
	background:url(../images/framemiddle.png) top center;
	padding-bottom:30px;
}

#content .preamble {
	font-size:1.2em;
}

#content a,#content a:visited {
	color:#3399ff;
}

#content a:hover,#content a:active {
	color:#000;
}

#content #slideBox {
	position:relative;
	left:4px;
	width:960px;
	height:300px;
	margin-bottom:30px;
	color:#FFF;
	background:url(../images/slideshow/banner/content/images/image1.jpg) top left no-repeat;
}

#content #slideBox a,#content #slideBox a:visited {
	color:#000;
}

#content #slideBox .book {
	position:absolute;
	width:300px;
	height:300px;
	right:0;
	top:0;
	display:block;
}

#content #mainBox {
	margin:0 0 0 30px;
	width:605px;
	float:left;
}

#content #mainBox h1 {
	font-size:1.5em;
	position:relative;
	margin-bottom: 20px;
	line-height: 1.5em;
}

#content #mainBox h1 span {
	font-size:.6em;
	line-height: 1.3em;
	font-weight:normal;
}

#content #mainBox h1 span.underline {
	border-bottom:1px solid lightgrey;
	padding-bottom: 0.5em;
	text-transform: uppercase;
	letter-spacing: 0.2px;
}

#content #mainBox span.split {
	padding:0;
	margin:0;
	color:lightgrey;
}

#content #mainBox .plakat {
	margin:10px 0;
	display:block;
	width:605px;
	height:429px;
	background:url(../images/plakat.jpg) no-repeat;
	position:relative;
	text-indent:-999em;

}

#content #mainBox .plakat a.no1,#content #mainBox .plakat a:visited.no1 {
	left:130px;
	width:114px;
	height:116px;
	top:280px;
	position:absolute;
	background:url(../images/dia1.jpg) no-repeat;
}

#content #mainBox .plakat a.no2,#content #mainBox .plakat a:visited.no2 {
	left:250px;
	width:106px;
	height:108px;
	top:280px;
	position:absolute;
	background:url(../images/dia2.jpg) no-repeat;
}

#content #mainBox .plakat a.no3,#content #mainBox .plakat a:visited.no3 {
	left:360px;
	width:110px;
	height:112px;
	top:280px;
	position:absolute;
	background:url(../images/dia3.jpg) no-repeat;
}

#content #mainBox p.lastpart {
	margin-bottom:25px;
}

#content #mainBox p,#content #mainBox p.last {
	padding-bottom:.8em;
	color:#333;
	position:relative;
}

#content #mainBox a.next,#content #mainBox a:visited.next,#content #mainBox a.top,#content #mainBox a:visited.top, a.prev, a:visited.prev {
	position:absolute;
	bottom:0;
	right:0;
	height:17px;
	width:15px;
	text-indent:-999em;
}

#content #mainBox a.next,#content #mainBox a:visited.next {
	background:url(../images/next.gif) bottom right no-repeat;
}

#content #mainBox a.top,#content #mainBox a:visited.top {
	background:url(../images/top.gif) bottom right no-repeat;
}

a.prev, a:visited.prev {
	background:url(../images/prev.gif) bottom right no-repeat;
}

#content #mainBox a:hover.next,#content #mainBox a:active.next,#content #mainBox a:hover.top,#content #mainBox a:active.top, a:hover.prev, a:active.prev {
	background-position:top right;
}

#content #mainBox p.question {
	font-weight:bold;
	font-size:1.2em;
	margin-top:15px;
}

#content #mainBox h3 {
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:.5em;
	margin-top:1em;
}

#content #mainBox .partnerBox {
	width:300px;
	height:210px;
	display:block;
	float:left;
	text-align:center;
	position:relative;
}

#content #mainBox .partnerBox.rb {
	border-right:1px solid lightgrey;
}

#content #mainBox .partnerBox img {
	position:absolute;
	left:60px;

	
/* center */
	top:20px;
}

#content #mainBox .partnerBox p {
	position:absolute;
	top:120px;
	left:0;
	width:260px;
	padding:0 20px;
}

#content #sideBar {
	float:right;
	right:0;
	top:440px;
	width:250px;
	margin:0 30px 0 20px;
	border-left:1px solid lightgrey;
	padding-left:25px;
	font-size:.9em;
}

#content #sideBar h2 {
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:15px;
}

#content #sideBar h2.topline {
	border-top:1px solid lightgrey;
	padding-top:15px;
}

#content #sideBar h2.line {
	border-top:1px solid lightgrey;
	padding-top: 5px;
	margin-bottom: 0px;
}

#content #sideBar p {
	margin-bottom:15px;
	color:#333;
	line-height:1.5em;
}

#content #sideBar i {
	color:#999;
}

#content #sideBar form {
	margin-bottom:15px;
	position:relative;
}

#content #sideBar input {
	border:1px solid lightgrey;
	font-size:1.4em;
	padding:0 2px;
	left:0;
	top:0;
	width:160px;
	height:20px;
	position:absolute;
}

#content table.pic {
	/*border: 1px solid grey;*/
}

#content table.pic td {
	/*border: 1px solid red;*/
	padding-right: 5px;
}

#content table.picsmall td {
	padding-right: 3px;
	text-align: center;
	font-size: 10px;
}

#content #sideBar .buttonreg {
	height:22px;
	width:80px;
	border:none;
	position:absolute;
	left:160px;
	top:0;
}

#footer {
	background:url(../images/framebottom.png) top center no-repeat;
	height:30px;
	padding-left:25px;
	color:#999;
	position:relative;
	padding-bottom:20px;
}

#footer p {
	bottom:0;
	position:absolute;
	top:10px;
}


	
/*----------------------------------------------------
*	Miscellaneous styles
---------------------------------------------------- */
.hidden {
	visibility:hidden;
}

.clear {
	clear:both;
}

.imgleft {
	
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.imgright {
	
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
	
/*----------------------------------------------------
*	IE6 styles fix
---------------------------------------------------- */
#navigation li a,#content #mainBox,#content #sideBar {
	display:inline;
}

#map {
	height:1017px;
}

#content #mainBox .plakat span,#content #sideBar .buttonreg {
	position:relative;
	zoom:1;
}

#map,#container,#header,#header div#logo,#content #slideBox,#content #mainBox h1,#content #mainBox .plakat,#content #mainBox p,#content #mainBox p.last,#content #sideBar form,#footer {
	zoom:1;
}